{
  "name": "vue-general",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "axios": "0.19.0",
    "core-js": "^3.22.7",
    "exif-js": "^2.3.0",
    "image-conversion": "^1.1.9",
    "mockjs": "^1.1.0",
    "normalize.css": "7.0.0",
    "qrcodejs2": "^0.0.2",
    "vant": "^3.4.9",
    "vue": "^3.2.36",
    "vue-router": "^4.0.15",
    "weixin-js-sdk": "^1.4.0-test"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^5.0.4",
    "@vue/cli-service": "^5.0.4",
    "babel-plugin-import": "^1.13.5",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.6.14"
  }
}
